Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Fix typos

  • Loading branch information...
commit e63232667e15d09c7643acb651e6a562ee480561 1 parent 583d77a
Jesse Cooke jc00ke authored
Showing with 4 additions and 4 deletions.
  1. +4 −4 docs/remote-stone.rdoc
8 docs/remote-stone.rdoc
View
@@ -28,7 +28,7 @@ repository. This note describes how to configure that scenario.
should be available in the services database on all machines that will
participate in the cluster.
-2. Setup envrionment on stone machine
+2. Setup environment on stone machine
Assuming your $MAGLEV_HOME environment variable is correct:
@@ -42,7 +42,7 @@ repository. This note describes how to configure that scenario.
3. Start netldi on stone machine
- Start the netldi daemon on the Repoistory machine in guest mode, to
+ Start the netldi daemon on the Repository machine in guest mode, to
allow MagLev VMs on remote machines to connect to this Repository.
$ $GEMSTONE/bin/startnetldi -g -apmclain -d ${gs64ldi:-gs64ldi}
@@ -78,7 +78,7 @@ repository. This note describes how to configure that scenario.
$ unset GEMSTONE_NRS_ALL # precautionary
$ export GEMSTONE=$MAGLEV_HOME/gemstone
- $ $GEMSTONE/bin/startnetldi ${gs65ldi:-gs64ldi}
+ $ $GEMSTONE/bin/startnetldi ${gs64ldi:-gs64ldi}
Jesse Cooke Collaborator
jc00ke added a note

@pbm I assume this is supposed to be gs64ldi like everywhere else and not gs65ldi?

Monty Williams Collaborator
Monty added a note

@jc00ke gs65ldi would indeed be strange.

BTW, you should be using the MagLev-1.1 branch if you want the latest GemStone bug fixes.

Jesse Cooke Collaborator
jc00ke added a note

@Monty I'll give 1.1 a go this weekend.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
4. Start topaz
@@ -118,7 +118,7 @@ connect.
=== Need nice way to invoke a remote vm:
-W need a a nice <tt>--remote XXX</tt> option for <tt>maglev-ruby</tt>.
+We need a a nice <tt>--remote XXX</tt> option for <tt>maglev-ruby</tt>.
We should be able to do something like:
$ maglev-ruby --stone foobar \
Jesse Cooke

@pbm I assume this is supposed to be gs64ldi like everywhere else and not gs65ldi?

Monty Williams
Collaborator

@jc00ke gs65ldi would indeed be strange.

BTW, you should be using the MagLev-1.1 branch if you want the latest GemStone bug fixes.

Jesse Cooke

@Monty I'll give 1.1 a go this weekend.

Please sign in to comment.
Something went wrong with that request. Please try again.